summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xpush-all11
-rwxr-xr-xturnkey16
2 files changed, 16 insertions, 11 deletions
diff --git a/push-all b/push-all
deleted file mode 100755
index 8c33d91..0000000
--- a/push-all
+++ /dev/null
@@ -1,11 +0,0 @@
-#!/usr/bin/env bash
-set -ex
-
-bild Biz.Cloud
-push Biz.Cloud simatime.com
-
-bild Biz.Dev
-push Biz.Dev dev.simatime.com
-
-bild Que.Prod
-push Que.Prod que.run
diff --git a/turnkey b/turnkey
new file mode 100755
index 0000000..7b13332
--- /dev/null
+++ b/turnkey
@@ -0,0 +1,16 @@
+#!/usr/bin/env bash
+set -ex
+stuff=(
+ Biz.Cloud
+ Biz.Dev
+ Que.Prod
+ Hero.Prod
+)
+for thing in ${stuff[@]}
+do
+ bild $thing
+done
+for thing in ${stuff[@]}
+do
+ push $thing
+done